Subject: Preposterous claim

From: Bob Braden <[email-masked]>
Date: Sat, 14 Jun 2003 15:24:02 -0700 (PDT)

*>
  *> >From: Bill Fenner <[email-masked]>
  *> >To: [email-masked]
  *> >Subject: Re: How long does it take on an average for WG I-Ds?
  *> >Cc: [email-masked], [email-masked]
  *> >Date: Fri, 13 Jun 2003 22:25:29 -0700
  *> >
  *> >
  *> > >Unfortunately, the RFC editor's *current* publication queue does not tell
  *> > >which states the document has been in before the current "RFC-EDITOR"
  *> > >state.
  *> > >
  *> > >What I'd really like to know is the effective time rfc-editor takes;
  *> > >excluding time taken in states like REF, AUTH, AUTH48, or IESG.
  *> >
  *> >You mean like
  *> >
  *> >draft-ietf-aaa-transport 20021213 current status EDIT
  *> >draft-ietf-aaa-transport 20021213 entered queue at 2002/12/12 (1 days in
  *> >unknown state)
  *> >draft-ietf-aaa-transport 20021213 is version 09
  *> >draft-ietf-aaa-transport 20030107 changed from EDIT to AUTH
  *> >draft-ietf-aaa-transport 20030107 changed version from 09 to 11
  *> >draft-ietf-aaa-transport 20030107 was in EDIT since 20021213 (25 days)
  *> >draft-ietf-aaa-transport 20030108 changed from AUTH to EDIT
  *> >draft-ietf-aaa-transport 20030108 changed version from 11 to 09
  *> >draft-ietf-aaa-transport 20030108 was in AUTH since 20030107 (1 days)
  *> >draft-ietf-aaa-transport 20030304 changed from EDIT to IESG
  *> >draft-ietf-aaa-transport 20030304 was in EDIT since 20030108 (55 days)
  *> >draft-ietf-aaa-transport 20030414 changed from IESG to EDIT
  *> >draft-ietf-aaa-transport 20030414 changed version from 09 to 12
  *> >draft-ietf-aaa-transport 20030414 was in IESG since 20030304 (41 days)
  *> >draft-ietf-aaa-transport 20030424 changed from EDIT to RFC-EDITOR
  *> >draft-ietf-aaa-transport 20030424 was in EDIT since 20030414 (10 days)
  *> >draft-ietf-aaa-transport 20030612 changed from RFC-EDITOR to AUTH48
  *> >draft-ietf-aaa-transport 20030612 was in RFC-EDITOR since 20030424 (49 days)
  *> >draft-ietf-aaa-transport 20030613 current status AUTH48 since 20030612 (1
  *> >days)
  *> >
  *> >so the time this document spent in EDIT + RFC-EDITOR seems to be 139 days.

Bill,

I find your 139 day statement astonishing.  Your own record shows that
the document in publication first reached the RFC Editor on April 14.
I sent a message 12 hours earlier detailing the history of this
document.  I find it hard to see how to fit 139 days between April 14
and June 13, but maybe time runs differently in the Bay Area.

Bob Braden

---

From: Bill Fenner <[email-masked]>
Date: Tue, 17 Jun 2003 07:40:08 -0700

From: Bob Braden <[email-masked]>
Subject: Preposterous claim
Date: Sat, 14 Jun 2003 15:24:02 -0700 (PDT)
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]

>I find your 139 day statement astonishing.

I'm sorry, Bob, I added 25 + 55 + 10 + 49.  Perhaps math works
differently in LA?

My statement did not include all of the relevant information, but
that's because I did only slight analysis of the data.  Astonishing
how hard it is to get from data to information.  I freely admit
that I only have data, and of course the rest of the history, which
I don't have, is important to feed into deriving information.  I
will be sure to refrain from contributing any data in the future,
to avoid misinterpretation.

  Bill

---

From: Bill Fenner <[email-masked]>
Date: Tue, 17 Jun 2003 09:55:03 -0700

Tony,

  You're right.  I'd like to apologize to Bob and to all of the working
group chairs for the tone of my message.  I shouldn't be allowed to send
email, public or private, before my first cup of coffee =)

  Bill

---

From: "Tony Li" <[email-masked]>
Date: Tue, 17 Jun 2003 09:00:51 -0700

I find it pretty sad to see two respected members of our
leadership pissing on each other in public.

Tony

|    -----Original Message-----
|    From: Bill Fenner [mailto:[email-masked]] 
|    Sent: Tuesday, June 17, 2003 7:40 AM
|    To: [email-masked]
|    Cc: [email-masked]
|    Subject: Re: Preposterous claim
|    
|    
|    
|    From: Bob Braden <[email-masked]>
|    Subject: Preposterous claim
|    Date: Sat, 14 Jun 2003 15:24:02 -0700 (PDT)
|    To: [email-masked]
|    Cc: [email-masked], [email-masked], [email-masked]
|    
|    > *> >draft-ietf-aaa-transport 20030107 was in EDIT since 
|    20021213 (25 days)
|    > *> >draft-ietf-aaa-transport 20030304 was in EDIT since 
|    20030108 (55 days)
|    > *> >draft-ietf-aaa-transport 20030424 was in EDIT since 
|    20030414 (10 days)
|    > *> >draft-ietf-aaa-transport 20030612 was in RFC-EDITOR 
|    since 20030424 (49 days)
|    > *> >
|    > *> >so the time this document spent in EDIT + RFC-EDITOR 
|    seems to be 139 days.
|    
|    >I find your 139 day statement astonishing.
|    
|    I'm sorry, Bob, I added 25 + 55 + 10 + 49.  Perhaps math works
|    differently in LA?
|    
|    My statement did not include all of the relevant information, but
|    that's because I did only slight analysis of the data.  Astonishing
|    how hard it is to get from data to information.  I freely admit
|    that I only have data, and of course the rest of the history, which
|    I don't have, is important to feed into deriving information.  I
|    will be sure to refrain from contributing any data in the future,
|    to avoid misinterpretation.
|    
|      Bill
|    
|